New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
History

Delete history item by ID

DELETE
/api/v1/history/{item_id}

Permanently delete a history item and its audio file from disk.

Path Parameters

item_id*Item Id

Response Body

Successful Response

application/json
  1. response
success*Success

Whether the operation succeeded

message?Message

Human-readable result message

Default""
Example Request
curl -X DELETE 'http://127.0.0.1:8100/api/v1/history/string'
Example Response
{  "success": true,  "message": ""}